/*     98320 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     98226 : 타이틀 텍스트      */
.title__98226__ {font-size:0}
.title__98226__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98226__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98226__.style_top p {padding-top:10px}
.title__98226__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98226__.style_right p {padding-right:14px}
.title__98226__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98226__.style_bottom p {padding-bottom:12px}
.title__98226__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98226__.style_left p {padding-left:14px}
.title__98226__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98226__.style_circle1 p {padding-left:18px}
.title__98226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98226__.style_circle2 p {padding-left:18px}
.title__98226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98226__ p {font-size:20px}
	.title__98226__.style_top p:before {width:20px}
	.title__98226__.style_right p:before {height:20px}
	.title__98226__.style_bottom p:before {width:20px}
	.title__98226__.style_left p:before {height:20px}
}

/*     98250 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98250__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98250__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98250__ ul li:first-child {margin-top:0}
.text_list__98250__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98250__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98250__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98250__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98250__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98250__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98250__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98250__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98250__ ul li {font-size:15px}
}

/*     98238 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98238__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98238__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98238__ ul li:first-child {margin-top:0}
.text_list__98238__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98238__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98238__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98238__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98238__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98238__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98238__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98238__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98238__ ul li {font-size:15px}
}

/*     98259 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98259__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98259__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98259__ ul li:first-child {margin-top:0}
.text_list__98259__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98259__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98259__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98259__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98259__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98259__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98259__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98259__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98259__ ul li {font-size:15px}
}

/*     98239 : 공백      */
.solid_line__98239__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__98239__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98239__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98239__ {height:7px}
}

/*     98227 : 표 2.0      */
.table__98227__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__98227__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__98227__ * {box-sizing:border-box;}
.table__98227__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__98227__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__98227__ td.empty__98227__ {padding:50px 20px;}

/*     323935 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__323935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__323935__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__323935__ ul li:first-child {margin-top:0}
.text_list__323935__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__323935__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__323935__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__323935__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__323935__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__323935__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__323935__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__323935__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__323935__ ul li {font-size:15px}
}

/*     98292 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__98292__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__98292__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__98292__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__98292__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__98292__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__98292__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__98292__.a_left a span:before {
	content:'\e602'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__98292__.a_right a span:after {
	content:'\e602'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     98240 : 타이틀 텍스트      */
.title__98240__ {font-size:0}
.title__98240__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98240__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98240__.style_top p {padding-top:10px}
.title__98240__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98240__.style_right p {padding-right:14px}
.title__98240__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98240__.style_bottom p {padding-bottom:12px}
.title__98240__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98240__.style_left p {padding-left:14px}
.title__98240__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98240__.style_circle1 p {padding-left:18px}
.title__98240__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98240__.style_circle2 p {padding-left:18px}
.title__98240__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98240__ p {font-size:20px}
	.title__98240__.style_top p:before {width:20px}
	.title__98240__.style_right p:before {height:20px}
	.title__98240__.style_bottom p:before {width:20px}
	.title__98240__.style_left p:before {height:20px}
}

/*     98252 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98252__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98252__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98252__ ul li:first-child {margin-top:0}
.text_list__98252__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98252__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98252__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98252__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98252__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98252__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98252__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98252__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98252__ ul li {font-size:15px}
}

/*     98253 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98253__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98253__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98253__ ul li:first-child {margin-top:0}
.text_list__98253__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98253__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98253__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98253__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98253__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98253__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98253__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98253__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98253__ ul li {font-size:15px}
}

/*     98260 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98260__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98260__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98260__ ul li:first-child {margin-top:0}
.text_list__98260__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98260__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98260__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98260__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98260__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98260__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98260__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98260__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98260__ ul li {font-size:15px}
}

/*     98242 : 공백      */
.solid_line__98242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__98242__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98242__ {height:7px}
}

/*     98243 : 표 2.0      */
.table__98243__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__98243__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #6fb500;}
.table__98243__ * {box-sizing:border-box;}
.table__98243__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__98243__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__98243__ td.empty__98243__ {padding:50px 20px;}

/*     98254 : 타이틀 텍스트      */
.title__98254__ {font-size:0}
.title__98254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98254__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98254__.style_top p {padding-top:10px}
.title__98254__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98254__.style_right p {padding-right:14px}
.title__98254__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98254__.style_bottom p {padding-bottom:12px}
.title__98254__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98254__.style_left p {padding-left:14px}
.title__98254__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98254__.style_circle1 p {padding-left:18px}
.title__98254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98254__.style_circle2 p {padding-left:18px}
.title__98254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98254__ p {font-size:20px}
	.title__98254__.style_top p:before {width:20px}
	.title__98254__.style_right p:before {height:20px}
	.title__98254__.style_bottom p:before {width:20px}
	.title__98254__.style_left p:before {height:20px}
}

/*     98255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98255__ ul li:first-child {margin-top:0}
.text_list__98255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98255__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98255__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98255__ ul li {font-size:15px}
}

/*     98256 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98256__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98256__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98256__ ul li:first-child {margin-top:0}
.text_list__98256__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98256__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98256__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98256__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98256__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98256__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98256__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98256__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98256__ ul li {font-size:15px}
}

/*     98261 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98261__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98261__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98261__ ul li:first-child {margin-top:0}
.text_list__98261__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__98261__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98261__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__98261__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98261__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98261__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98261__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98261__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98261__ ul li {font-size:15px}
}

/*     98257 : 공백      */
.solid_line__98257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__98257__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98257__ {height:7px}
}

/*     98258 : 표 2.0      */
.table__98258__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__98258__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__98258__ * {box-sizing:border-box;}
.table__98258__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__98258__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__98258__ td.empty__98258__ {padding:50px 20px;}

/*     98318 : 타이틀 텍스트      */
.title__98318__ {font-size:0}
.title__98318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98318__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98318__.style_top p {padding-top:10px}
.title__98318__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98318__.style_right p {padding-right:14px}
.title__98318__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98318__.style_bottom p {padding-bottom:12px}
.title__98318__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98318__.style_left p {padding-left:14px}
.title__98318__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98318__.style_circle1 p {padding-left:18px}
.title__98318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98318__.style_circle2 p {padding-left:18px}
.title__98318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98318__ p {font-size:22px}
	.title__98318__.style_top p:before {width:22px}
	.title__98318__.style_right p:before {height:22px}
	.title__98318__.style_bottom p:before {width:22px}
	.title__98318__.style_left p:before {height:22px}
}

/*     98319 : 표 2.0      */
.table__98319__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__98319__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__98319__ * {box-sizing:border-box;}
.table__98319__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__98319__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__98319__ td.empty__98319__ {padding:50px 20px;}

